{
    "name": "luistercorp:savanna_wandering_cabin",
    "fallback": "minecraft:empty",
    "elements": [
      {
        "weight": 150,
        "element": {
          "element_type": "minecraft:single_pool_element",
          "projection": "rigid",
          "location": "luistercorp:savanna_wandering_cabin",
          "processors": "minecraft:empty"
        }
      }
    ]
  }
